KDESVNASKPASS(1)

NAMN
kdesvnaskpass - ssh-askpass för KDESvn

SYNOPSIS

kdesvnaskpass [fråga]

BESKRIVNING

ssh-askpass för KDESvn

VÄLJARE

  Argument:

fråga
    Fråga som visas för användaren.

SE OCKSÅ
    Fullständig användardokumentation är tillgänglig via Hjälpcentralen. Det går också att mata in webbadressen help:/kdesvn direkt i Konqueror, eller köra `khelpcenter help:/kdesvn' på kommandoraden.

UPPHOVSMÄN

    Rajko Albrecht <ral@alwins-world.de>

AUTHOR

Rajko Albrecht <ral@alwins-world.de>
    Author.